<template>
  <div class="mapChart">
    <div class="chartHeader">
      <chart-header></chart-header>
    </div>
    <div class="chartContent">
      <div class="chartView">
        <chart-view></chart-view>
      </div>
    </div>
  </div>
</template>

<script>
import chartHeader from "./chartHeader.vue";
import chartView from "./../chartView/index.vue";
export default {
  components: {
    chartHeader,
    chartView
  },
  watch() {}
};
</script>

<style scoped>
.mapChart {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.mapChart .chartHeader {
  width: 100%;
  height: 38px;
}
.chartContent {
  flex: 1;
  position: relative;
}
.chartView {
  position: absolute;
  width: 100%;
  height: 100%;

}
</style>
